@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-size: 100%;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

:root {
  --orange-color: #fa8b24;
  --dark-color: #363636;
  --light-yellow: #fffbef;
  --silver-color: #fbfbfb;
  --white: #fff;
  --primary-color: #1967d2;
  --footer-link: #828282;
  --body-text-color: #828282;
  --black: #000000;
  --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.header {
  position: relative;
}
.header-top {
  background: var(--white);
  padding: 15px 0px;
}
.header-top-action {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.primary-button.full {
  width: 100%;
}
.primary-button {
  padding: 15px 30px;
  border-radius: 5px;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 500;
  color: var(--white);
  background: var(--orange-color);
  transition: all 0.3s ease-in-out;
  border: 0;
}
.primary-button.button_large {
  font-size: 18px;
}
.primary-button:hover {
  text-decoration: none;
  color: var(--white);
  background: var(--dark-color);
}
.primary-button.header-btn {
  padding: 10px 15px;
}
.navigation-wrapper {
  background: var(--dark-color);
  padding: 15px 0px;
  position: sticky;
  top: 0px;
  z-index: 9;
}
.navigation-bar {
  display: flex;
  justify-content: space-between;
}

.footer {
  padding: 30px 0px;
  background: var(--silver-color);
}
.footer .footer_link {
  display: block;
}
.footer .footer_link li {
  padding: 4px 0px;
}
.footer .footer_link li a {
  color: var(--footer-link);
  font-size: 14px;
  text-decoration: none;
  display: block;
}
.socil-media {
  display: block;
  padding-top: 30px;
}
.socil-media li {
  display: inline-block;
}
.socil-media li a {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  background: #000;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
}

.home-hero {
  background: url("../../assets/images/home-hero.jpg") no-repeat center;
  background-size: cover;
  padding: 200px 0px;
}
.home-hero h1 {
  font-size: 60px;
  line-height: 65px;
  letter-spacing: -1px;
  font-weight: 600;
  color: white;
}
.home-hero p {
  color: #fff;
  font-size: 20px;
}
.heading3 {
  font-size: 25px;
  font-weight: 600;
}
.t_footer .avatar {
  color: var(--orange-color);
  font-size: 25px;
}
.seach-hero {
  display: flex;
  align-items: stretch;
  margin-top: 30px;
  gap: 15px;
}
.seach-hero input[type="text"] {
  height: 55px;
  border-radius: 7px;
  text-indent: 10px;
  border: 0;
  width: 100%;
}
.seach-hero.borders input[type="text"] {
  height: 55px;
  border-radius: 7px;
  text-indent: 10px;
  border: 1px solid var(--footer-link);
  width: 100%;
  outline: none;
}
.seach-hero input[type="text"]:focus {
  outline: none;
}
.seach-hero input[type="submit"] {
  width: 145px;
  background: var(--orange-color);
  border-radius: 7px;
  color: #fff;
  font-size: 18px;
  border: 0;
  font-weight: 500;
}
.theme-btn {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  border: 0;
}
.btn-box .theme-btn {
  min-width: 220px;
}
.p-a-p {
  background-image: url("../../assets/images/pp-image.jpg");
  background-color: var(--light-yellow);
  background-position: right;
  background-repeat: no-repeat;
  background-size: 45%;
  padding: 70px 0px;
}
.heading2 {
  font-size: 45px;
  line-height: 54px;
  color: var(--black);
  font-weight: 600;
  letter-spacing: -1px;
}
.body_text {
  font-size: 20px;
  padding-top: 20px;
  line-height: 24px;
  color: var(--body-text-color);
  font-weight: 400;
}
.body_text.small {
  font-size: 16px;
}
.body_text a {
  color: #000;
}

.default-section {
  padding: 70px 0px;
}
.default-section.no_top_padding {
  padding-top: 0;
}
.default-section.light_yellow {
  background: var(--light-yellow);
}
.info_card {
  display: block;
  padding: 15px 0px;
}
.info_card .card_image {
  overflow: hidden;
  border-radius: 15px;
  position: relative;
}
.info_card .card_image img {
  width: 100%;
}
.info_card .card_content {
  position: relative;
  padding-top: 15px;
}
.info_card .card_content h3 {
  font-size: 20px;
  color: #000;
  font-weight: 500;
}
.info_card .card_content p {
  font-size: 16px;
  color: var(--body-text-color);
}
.card_content_overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 30px;
  color: #fff;
  font-size: 18px;
}
.testi_card {
  padding: 30px;
  border-radius: 15px;
  background: #fff;
  border: 1px solid #eeeeee;
  filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.03));
  margin: 15px 0px;
}
.testi_card .t_content {
  min-height: 150px;
  font-size: 16px;
  color: #545353;
}
.testi_card .t_footer {
  display: flex;
  gap: 15px;
  align-items: center;
}
.t_footer.avatar {
  width: 54px;
  height: 54px;
}
.t_footer .name {
  color: #000;
  font-weight: 500;
  font-size: 18px;
}
.t_footer .des {
  color: #828282;
  font-size: 16px;
}

.company_list li {
  padding: 5px 0px;
  font-size: 16px;
  color: #828282;
}
.heading4 {
  font-size: 20px;
  font-weight: 600;
}
.full-image {
  width: 100%;
}
.project_card {
  background: #fff;
  box-shadow: var(--shadow-medium);
  border-radius: 10px;
  border: 1px solid #e7e7e7;
  margin: 15px 0;
}
.project_card a {
  text-decoration: none;
}
.p_card_header {
  padding: 15px;
  border-bottom: 1px solid #e7e7e7;
  font-size: 16px;
  font-weight: 400;
  color: var(--body-text-color);
}
.p_card_header h4 {
  padding-bottom: 10px;
  color: #000;
  font-size: 18px;
  font-weight: 600;
}
.project_card_footer {
  padding: 15px;
  display: flex;
  gap: 10px;
}
.project_card_footer .project_meta {
  color: var(--body-text-color);
  font-size: 16px;
}
.project_card_footer .project_meta span {
  font-weight: 600;
  color: #000;
}
.panel {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}
.card-title {
  font-size: 20px;
  font-weight: 500;
}
.card-icon {
  width: 60px;
}
.form-group input[type="text"],
.form-group input[type="password"],
.form-group input[type="number"],
.form-group input[type="email"],
.form-group input[type="url"] {
  position: relative;
  width: 100%;
  display: block;
  height: 60px;
  line-height: 30px;
  padding: 15px 20px;
  font-size: 15px;
  color: #696969;
  background-color: #f0f5f7;
  border: 1px solid #f0f5f7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-group input[type="text"]:focus,
.form-group input[type="password"]:focus,
.form-group input[type="number"]:focus,
.form-group input[type="email"]:focus,
.form-group input[type="url"]:focus {
  border-color: #f0f5f7;
  background-color: #fff;
}
.field-outer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 32px;
  margin-bottom: 32px;
}
.pwd {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 19px;
  color: #202124;
  white-space: nowrap;
}
.bottom-box {
  position: relative;
  padding-top: 12px;
  text-align: center;
}
.login-form .text {
  position: relative;
  font-size: 14px;
  line-height: 19px;
  color: #696969;
  text-align: center;
  margin-top: 5px;
}
.login-form .bottom-box .divider {
  position: relative;
  display: block;
  font-size: 15px;
  line-height: 20px;
  color: #696969;
  background: #ffffff;
  margin: 10px 0 25px;
}
.login-form .bottom-box .divider:before {
  position: absolute;
  left: 0;
  top: 10px;
  height: 1px;
  width: 100%;
  background: #ecedf2;
  border-radius: 8px;
  content: "";
}
.login-form .bottom-box .divider:after {
  position: absolute;
  left: 50%;
  top: 0;
  height: 20px;
  width: 60px;
  background: #fff;
  margin-left: -30px;
  content: "";
}
.login-form .bottom-box .btn-box {
  position: relative;
}
.login-form {
  padding: 30px;
}
.social-btn-two.facebook-btn {
  border-color: #3b5998;
  color: #3b5998;
}
.social-btn-two {
  position: relative;
  display: block;
  width: 100%;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  color: inherit;
  font-size: 14px;
  border-radius: 8px;
  background-color: inherit;
  border: 1px solid #fff;
  font-weight: 500;
  padding: 10px 30px;
  line-height: 25px;
  margin-bottom: 20px;
}
.social-btn-two.facebook-btn:hover {
  background-color: #3b5998;
  color: #fff;
}
.social-btn-two.facebook-btn {
  border-color: #3b5998;
  color: #3b5998;
}
.social-btn-two.google-btn {
  border-color: #dc4d28;
  color: #dc4d28;
}
.social-btn-two.google-btn:hover {
  background-color: #dc4d28;
  color: #fff;
}
.login-form .bottom-box .divider span {
  position: relative;
  z-index: 9;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: var(--orange-color);
}
.nav-pills .nav-link {
  background: #000;
  color: #fff;
}
.nav-pills {
  gap: 15px;
}
.upper-box {
  position: relative;
  background-image: url("../../assets/images/bg-4.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.inner-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.inner-box .content {
  position: relative;
  padding-left: 120px;
  min-height: 51px;
}
.inner-box .company-logo {
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.inner-box h4 {
  position: relative;
  font-weight: 500;
  font-size: 26px;
  line-height: 1.3em;
  color: #202124;
  top: -3px;
  margin-bottom: 10px;
}
.inner-box .job-info {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
.job-info li {
  position: relative;
  font-size: 14px;
  line-height: 22px;
  color: #696969;
  font-weight: 400;
  padding-left: 25px;
  margin-right: 20px;
  margin-bottom: 3px;
}
.job-other-info {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.job-other-info li {
  position: relative;
  font-size: 13px;
  line-height: 15px;
  margin-right: 15px;
  padding: 5px 20px;
  border-radius: 50px;
  margin-bottom: 10px;
}
.job-other-info li.time {
  background: rgba(25, 103, 210, 0.15);
  color: var(--primary-color);
}
.job-other-info li.required {
  background: rgba(249, 171, 0, 0.15);
  color: var(--primary-2nd-color);
}
.job-other-info li.green,
.job-other-info li.privacy {
  background: rgba(52, 168, 83, 0.15);
  color: #34a853;
}
.btn-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.company-logo img {
  display: block;
  width: 100%;
}
.job-info li .icon {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 18px;
  line-height: 22px;
  color: #696969;
}

.btn-style-one {
  position: relative;
  text-align: center;
  white-space: nowrap;
  color: #fff;
  background-color: #1967d2;
  font-size: 15px;
  line-height: 20px;
  border-radius: 8px;
  font-weight: 400;
  padding: 18px 35px 15px;
}
.bookmark-btn {
  border: 0;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  color: #1967d2;
  border-radius: 7px;
  background: rgba(25, 103, 210, 0.07);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-left: 20px;
}

.job-detail {
  position: relative;
  padding-right: 30px;
}
.job-detail p {
  position: relative;
  font-size: 15px;
  line-height: 26px;
  color: #696969;
  margin-bottom: 26px;
}
.job-detail h4 {
  position: relative;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #202124;
  margin-bottom: 20px;
}
.list-style-three {
  position: relative;
  margin-bottom: 50px;
}
.list-style-three li {
  position: relative;
  font-size: 15px;
  line-height: 26px;
  color: #696969;
  padding-left: 20px;
  margin-bottom: 25px;
}
.list-style-three li:before {
  position: absolute;
  left: 0;
  top: 12px;
  height: 4px;
  width: 4px;
  background: #202124;
  content: "";
}
.job-detail-section .other-options {
  position: relative;
  margin-bottom: 50px;
  margin-top: 50px;
}
.job-detail-section .social-share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.social-share h5 {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: #202124;
  margin-right: 20px;
}
.social-share a {
  padding: 10px 25px;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  background: #222222;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin: 5px 10px 5px 0;
}
.social-share a.facebook {
  background: #3b5998;
}
.social-share a.twitter {
  background: #55acee;
}
.social-share a.linkedin {
  background: #007bb5;
}

.sidebar-widget {
  position: relative;
  padding: 30px;
  background: #f5f7fc;
  border-radius: 8px;
  margin-bottom: 40px;
}
.sidebar-widget .widget-title {
  position: relative;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #202124;
  margin-bottom: 30px;
}
.job-overview {
  position: relative;
}
.job-overview li:not(:last-child) {
  margin-bottom: 30px;
}

.job-overview li {
  position: relative;
  padding-left: 50px;
}
.job-overview .icon {
  position: absolute;
  left: 0;
  top: 0;
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  background-position: center;
}
.job-overview h5 {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: #202124;
}
.job-overview span {
  font-size: 15px;
  line-height: 20px;
}
.resume-block {
  position: relative;
}
.resume-block .inner {
  position: relative;
  padding-left: 60px;
  z-index: 1;
  padding-bottom: 60px;
}
.resume-block .inner:before {
  position: absolute;
  left: 14px;
  top: 5px;
  bottom: 0;
  z-index: -1;
  border-left: 2px dashed rgba(217, 48, 37, 0.15);
  content: "";
}
.resume-block:last-child .inner {
  padding-bottom: 30px;
}

.resume-block .name {
  position: absolute;
  left: 0;
  top: 5px;
  display: block;
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 12px;
  text-align: center;
  border-radius: 50%;
  z-index: 2;
}
.resume-block .name,
.edit-box .year {
  background: #eff4fc;
  color: #1967d2;
}
.resume-block .title-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 30px;
}
.resume-block .info-box {
  position: relative;
  margin-right: 20px;
}
.resume-block .info-box h3 {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: #202124;
}
.resume-block .info-box span {
  color: #1967d2;
}
.job-detail > .resume-block:nth-child(2) {
  display: none;
}
.resume-block .edit-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.resume-block:last-child .inner:before {
  display: none;
}
.resume-block .edit-box .year {
  position: relative;
  font-size: 13px;
  padding: 5px 20px;
  line-height: 15px;
  font-weight: 500;
  border-radius: 20px;
}
.text {
  font-size: 15px;
  color: #696969;
  line-height: 24px;
  font-weight: 400;
  margin: 0;
}

.dashboard-option {
  position: relative;
  margin-left: 30px;
}
.dashboard-option .dropdown-toggle {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.dropdown-toggle {
  white-space: nowrap;
}
.dashboard-option .thumb {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  overflow: hidden;
}
.dashboard-option .name {
  position: relative;
  display: block;
  color: #202124;
  font-size: 15px;
  line-height: 28px;
  margin-left: 10px;
}
.dashboard-option .dropdown-toggle:after {
  margin-left: 12px;
  content: "\F282";
  font-family: bootstrap-icons !important;
  font-weight: 900;
  border: 0;
}

.dropdown-toggle:after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.dashboard-option .dropdown-menu {
  -webkit-transform: none !important;
  -ms-transform: none !important;
  transform: none !important;
  top: 100% !important;
  left: auto !important;
  right: 0 !important;
  min-width: 300px;
  margin-top: 8px;
  background: #ffffff;
  border: 1px solid #ecedf2;
  -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  box-shadow: 0 6px 15px #404f680d;
  border-radius: 8px;
  padding: 30px 30px 17px;
}
.dashboard-option .dropdown-menu:before {
  position: absolute;
  right: 30px;
  top: -8px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #ecedf2;
  content: "";
}
.dashboard-option .dropdown-menu li a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 30px;
  line-height: 30px;
  font-weight: 400;
  font-size: 15px;
  color: #696969;
  text-align: left;
  text-transform: capitalize;
  border-radius: 8px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.dashboard-option .dropdown-menu li.active a,
.dashboard-option .dropdown-menu li:hover a {
  color: #1967d2;
  background: rgba(25, 103, 210, 0.1);
}
.dashboard-option .dropdown-menu li a i {
  position: relative;
  margin-right: 15px;
  font-size: 22px;
  color: #696969;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/*////////User End////////*/

.dashboard {
  position: relative;
  background-color: #f5f7fc;
  padding-left: 365px;
  min-height: 100vh;
}
.page-wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-width: 300px;
  overflow: hidden;
  background-color: #fff;
  transition: all 0.3s ease;
}
.user-sidebar {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 365px;
  background: #ffffff;
  overflow: auto;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 5;
  border: 1px solid #ecedf2;
  -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  box-shadow: 0 6px 15px #404f680d;
}
.user-sidebar .sidebar-inner {
  position: relative;
  padding: 60px;
}
.user-sidebar .navigation {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
}

.user-sidebar .navigation li {
  position: relative;
  width: 100%;
}
.user-sidebar .navigation li a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 30px;
  line-height: 30px;
  font-weight: 400;
  font-size: 15px;
  color: #696969;
  text-align: left;
  text-transform: capitalize;
  border-radius: 8px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.user-sidebar .navigation > li.active > a,
.user-sidebar .navigation > li:hover > a {
  color: #1967d2;
  background: rgba(25, 103, 210, 0.1);
}
.user-sidebar .navigation li a i {
  position: relative;
  margin-right: 15px;
  font-size: 22px;
  color: #696969;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.user-sidebar .navigation li.active a i,
.user-sidebar .navigation li:hover a i {
  color: #1967d2;
}
.dashboard .dashboard-outer {
  position: relative;
  padding: 60px 60px 0;
}
.dashboard .upper-title-box {
  position: relative;
  margin-bottom: 60px;
}
.dashboard .upper-title-box h3 {
  font-weight: 500;
  font-size: 30px;
  line-height: 41px;
  color: #202124;
  margin-bottom: 10px;
}
.show-1024 {
  display: none;
}
.pro-header .fix-icon {
  font-size: 28px;
  font-weight: 600;
  color: #666;
  cursor: pointer;
}
.toggle-filters {
  position: relative;
  font-size: 14px;
  line-height: 25px;
  padding: 10px 30px;
  border-radius: 8px;
  color: #1967d2;
  background: rgba(25, 103, 210, 0.07);
  white-space: nowrap;
  margin-right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.toggle-filters span {
  margin-right: 10px;
}
[class^="flaticon-"]::before,
[class*=" flaticon-"]::before,
[class^="flaticon-"]::after,
[class*=" flaticon-"]::after {
  font-family: bootstrap-icons !important;
  font-style: normal;
}
.flaticon-menu-1::before {
  content: "\F474";
}
.flaticon-close::before {
  content: "\F659";
}
.ui-item {
  position: relative;
  height: 130px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #ffffff;
  border: 1px solid #ecedf2;
  -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  box-shadow: 0 6px 15px #404f680d;
  border-radius: 8px;
  padding: 30px;
  margin-bottom: 30px;
}
.ui-item .icon {
  position: relative;
  display: block;
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 40px;
  color: #1967d2;
  text-align: center;
  background-color: #1967d21a;
  border-radius: 8px;
}
.ui-item .right {
  text-align: right;
}
.ui-item h4 {
  font-size: 30px;
  color: #1967d2;
  font-weight: 500;
  line-height: 1em;
  margin-bottom: 3px;
}
.ui-item p {
  font-size: 15px;
  color: #202124;
  line-height: 26px;
}
.ui-item.ui-red h4 {
  color: #d93025;
}

.ui-item.ui-red .icon {
  color: #d93025;
  background: rgba(217, 48, 37, 0.1);
}

.ui-item.ui-yellow h4 {
  color: #f9ab00;
}

.ui-item.ui-yellow .icon {
  color: #f9ab00;
  background: rgba(249, 171, 0, 0.1);
}

.ui-item.ui-green h4 {
  color: #34a853;
}

.ui-item.ui-green .icon {
  color: #34a853;
  background: rgba(52, 168, 83, 0.1);
}
.ls-widget {
  position: relative;
  background: #ffffff;
  border-radius: 8px;
  -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  box-shadow: 0 6px 15px #404f680d;
  margin-bottom: 30px;
}
.ls-widget .widget-title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: transparent;
  padding: 20px 30px 30px;
  min-height: 60px;
}
.ls-widget .widget-title h4 {
  position: relative;
  font-size: 18px;
  line-height: 30px;
  color: #1b2032;
  font-weight: 500;
  margin-right: 30px;
  padding: 7px 0;
}
.ls-widget .widget-content {
  position: relative;
  padding: 0 30px 10px;
}
.candidate-block-three {
  position: relative;
  margin-bottom: 30px;
}
.candidate-block-three .inner-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px;
  background: #ffffff;
  border: 1px solid #ecedf2;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.candidate-block-three .inner-box .content {
  position: relative;
  padding-left: 110px;
  min-height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.candidate-block-three .image {
  position: absolute;
  left: 0;
  top: 0;
  width: 90px;
  height: 90px;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 auto 14px;
}
.candidate-block-three .name {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  color: #202124;
  margin-bottom: 5px;
}
.candidate-block-three .candidate-info {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 5px;
}
.candidate-block-three .candidate-info li {
  position: relative;
  font-size: 14px;
  line-height: 22px;
  color: #696969;
  font-weight: 400;
  padding-left: 25px;
  margin-bottom: 5px;
  margin-right: 20px;
}

.candidate-block-three .candidate-info li .icon {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 18px;
  line-height: 22px;
  color: #696969;
}

.candidate-block-three .candidate-info li a {
  color: #696969;
}

.candidate-block-three .candidate-info li.designation {
  display: block;
  font-size: 14px;
  color: var(--primary-color);
  line-height: 19px;
  padding-left: 0;
}

.candidate-block-three .option-box,
.option-list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.candidate-block-three .post-tags {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.candidate-block-three .post-tags li {
  position: relative;
  background: #f0f5f7;
  font-size: 14px;
  line-height: 20px;
  color: #696969;
  padding: 5px 20px;
  border-radius: 20px;
  margin-right: 10px;
}

.candidate-block-three .post-tags li a {
  color: #696969;
}

.candidate-block-three .post-tags li.colored {
  background-color: #34a853;
  color: #fff;
}

.candidate-block-three .bookmark-btn {
  position: relative;
  height: 30px;
  width: 30px;
  line-height: 35px;
  text-align: center;
  font-size: 12px;
  border-radius: 50%;
  cursor: pointer;
  background: #ecedf2;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.candidate-block-three .inner-box:hover .bookmark-btn {
  opacity: 1;
  visibility: visible;
}
.candidate-block-three .name a {
  color: #202124;
}
.candidate-block-three .option-box,
.option-list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.option-list li {
  position: relative;
  margin-left: 10px;
}

.option-list li button,
.option-list li a {
  position: relative;
  display: block;
  background: rgba(25, 103, 210, 0.07);
  border-radius: 8px;
  height: 30px;
  width: 30px;
  font-size: 16px;
  color: var(--primary-color);
  line-height: 30px;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.option-list li button:before,
.option-list li a:before {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  bottom: 100%;
  margin-bottom: 10px;
  background: #202124;
  font-size: 12px;
  line-height: 16px;
  color: #fff;
  content: attr(data-text);
  white-space: nowrap;
  padding: 5px 15px;
  border-radius: 4px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.option-list li button:after,
.option-list li a:after {
  position: absolute;
  left: 50%;
  top: -10px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #202124;
  content: "";
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.option-list li button:hover:after,
.option-list li button:hover:before,
.option-list li a:hover:after,
.option-list li a:hover:before {
  opacity: 1;
  visibility: visible;
}

.option-list li button:hover,
.option-list li a:hover {
  background: var(--primary-color);
  color: #fff;
}

.option-box .delete-btn {
  position: relative;
  display: block;
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 400;
  margin-left: 40px;
}

.pro-header .fix-icon {
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
  color: #666;
  align-items: center;
  justify-content: center;
  height: 34px;
  border-radius: 34px;
  border: 1px solid #666;
  display: inline-flex;
  width: 34px;
  cursor: pointer;
  margin: 15px 15px 0px 0;
}
.uploading-outer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-bottom: 30px;
  border-bottom: 1px solid #f1f3f7;
  margin-bottom: 30px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.uploading-outer .uploadButton {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.uploadButton .uploadButton-input {
  opacity: 0;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  pointer-events: none;
  height: 0;
  width: 0;
  display: none;
}
.uploadButton .uploadButton-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  cursor: pointer;
  height: 120px;
  width: 200px;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  margin: 0;
  color: #1b2032;
  font-size: 16px;
  border: 2px dashed #ced4e1;
}
.uploadButton .uploadButton-file-name {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px 0 18px;
  min-height: 36px;
  top: 1px;
  position: relative;
  color: #1b2032;
  background-color: transparent;
  overflow: hidden;
  line-height: 22px;
}
.default-form .form-group input[type="text"],
.default-form .form-group input[type="password"],
.default-form .form-group input[type="number"],
.default-form .form-group input[type="email"],
.default-form .form-group input[type="url"] {
  position: relative;
  width: 100%;
  display: block;
  height: 60px;
  line-height: 30px;
  padding: 15px 20px;
  font-size: 15px;
  color: #696969;
  background-color: #f0f5f7;
  border: 1px solid #f0f5f7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.widget-content .default-form .form-group {
  margin-bottom: 30px;
}
.default-form .form-group {
  position: relative;
  margin-bottom: 20px;
}
.default-form .form-group select {
  position: relative;
  width: 100%;
  display: block;
  height: 60px;
  line-height: 30px;
  padding: 15px 20px;
  font-size: 15px;
  color: #696969;
  background-color: #f0f5f7;
  border: 1px solid #f0f5f7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tabs-box .chosen-single {
  min-width: 155px;
}
.widget-content .default-form textarea {
  min-height: 280px;
  padding: 30px;
}
.default-form .form-group textarea {
  position: relative;
  width: 100%;
  display: block;
  height: 60px;
  line-height: 30px;
  padding: 15px 20px;
  font-size: 15px;
  color: #696969;
  background-color: #f0f5f7;
  border: 1px solid #f0f5f7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  height: 160px;
  resize: none;
}
.default-form .form-group > label {
  font-size: 15px;
  line-height: 20px;
  color: #202124;
  font-weight: 500;
  margin-bottom: 10px;
}
.post-job-steps {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.post-job-steps .step {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 90px;
  margin-bottom: 50px;
}
.post-job-steps .step .icon {
  position: relative;
  display: inline-block;
  height: 80px;
  width: 80px;
  font-size: 40px;
  background: rgba(25, 103, 210, 0.15);
  color: var(--primary-color);
  border-radius: 50%;
  line-height: 80px;
  text-align: center;
  margin-right: 30px;
}
.table-outer {
  overflow-y: hidden;
  overflow-x: auto;
}
.default-table {
  position: relative;
  background: #ffffff;
  border: 0;
  border-radius: 5px;
  margin-bottom: 30px;
  overflow: hidden;
  width: 100%;
  min-width: 700px;
}
.default-table thead {
  background: #f5f7fc;
  border-radius: 8px;
  color: #fff;
}
.default-table thead th {
  position: relative;
  padding: 20px 30px;
  font-size: 16px;
  color: var(--primary-color);
  font-weight: 500;
  line-height: 30px;
  white-space: nowrap;
}
.default-table tbody tr {
  position: relative;
  border-bottom: 1px solid #ecedf2;
}
.default-table tr td {
  position: relative;
  padding: 21px 30px;
  font-size: 14px;
  color: #696969;
  font-weight: 400;
}
.manage-job-table .job-block {
  margin-bottom: 0;
}
.job-block {
  position: relative;
  margin-bottom: 30px;
}
.manage-job-table .job-block .inner-box {
  padding: 0;
  border: 0;
}
.job-block .inner-box {
  position: relative;
  padding: 32px 20px 22px 30px;
  background: #ffffff;
  border: 1px solid #ecedf2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.job-block .content {
  position: relative;
  padding-left: 68px;
  min-height: 51px;
}
.job-block .company-logo {
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.job-block .content h4 {
  margin-bottom: 10px;
}
.job-block h4 {
  font-size: 18px;
  color: #202124;
  font-weight: 500;
  line-height: 26px;
  top: -3px;
  margin-bottom: 3px;
}
.manage-job-table .job-block .job-info {
  margin-bottom: 0;
}
.job-block h4 a {
  color: #202124;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.ls-widget .widget-title .chosen-outer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.tabs-box .chosen-single {
  min-width: 155px;
}
.widget-title .chosen-container {
  margin-left: 20px;
}
.widget-title .chosen-single {
  position: relative;
  height: 45px;
  padding: 10px 20px;
  font-size: 14px;
  color: #696969;
  line-height: 25px;
  background-color: #f0f5f7;
}
.aplicants-upper-bar {
  position: relative;
  background: #f5f7fc;
  border-radius: 8px;
  padding: 25px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.aplicants-upper-bar h6 {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: var(--primary-color);
}
.aplicants-upper-bar .aplicantion-status {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.aplicants-upper-bar .aplicantion-status li.react-tabs__tab--selected {
  background: rgba(25, 103, 210, 0.07);
  padding: 2px 10px;
  border-radius: 4px;
}
.aplicants-upper-bar .aplicantion-status li {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: var(--primary-color);
  margin-left: 115px;
}
.tabs-box .tab-btn {
  cursor: pointer;
}
.aplicants-upper-bar .aplicantion-status li.approved {
  color: #34a853;
}
.aplicants-upper-bar .aplicantion-status li.rejected {
  color: #d93025;
}
.search-box-one {
  position: relative;
}
.search-box-one .form-group .icon {
  position: absolute;
  left: 0;
  top: 0;
  color: #696969;
  height: 45px;
  width: 54px;
  z-index: 1;
  text-align: center;
  line-height: 45px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.form-group input[type="search"] {
  position: relative;
  display: block;
  max-width: 100%;
  width: 330px;
  height: 45px;
  line-height: 25px;
  padding: 5px 20px 5px 54px;
  font-size: 15px;
  color: #696969;
  background: #f0f5f7;
  border-radius: 8px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.ls-pagination {
  position: relative;
  margin-top: 50px;
}
.ls-pagination ul {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ls-pagination li {
  position: relative;
  margin: 0 5px;
  font-size: 14px;
  color: #696969;
  line-height: 45px;
  min-width: 45px;
  font-weight: 400;
  text-align: center;
}
.ls-pagination li.next a,
.ls-pagination li.prev a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50px;
  margin: 0 12px;
}
.ls-pagination li a {
  position: relative;
  display: block;
  color: #696969;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.ls-pagination li a:hover,
.ls-pagination li a.current-page {
  background: var(--primary-color);
  color: #fff;
}
.choices__input,
.choices__list {
  display: inline-block;
  width: auto !important;
}
.choices__input {
  width: 100% !important;
}
.choices__list--multiple .choices__item {
  background-color: var(--primary-color) !important;
  border: 1px solid var(--primary-color) !important;
}
@media (max-width: 1024px) {
  .p-a-p {
    background-image: none;
  }
  .inner-box {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .btn-box {
    margin-top: 30px;
  }
  .show-1024 {
    display: block;
    order: 2;
    margin-left: 20px;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .user-sidebar {
    transform: translate(-100%);
  }
  .user-sidebar.sidebar_open {
    transform: translate(0);
  }
  .page-wrapper.dashboard {
    padding-left: 0;
  }
  .dashboard .candidate-block-three .inner-box {
    flex-direction: column;
    align-items: flex-start;
  }
  .dashboard .candidate-block-three .option-box {
    margin-top: 20px;
    margin-left: 110px;
  }
  .candidate-block-three .post-tags li {
    margin-bottom: 10px;
  }
  .aplicants-upper-bar .aplicantion-status {
    flex-wrap: wrap;
  }
  .aplicants-upper-bar .aplicantion-status li {
    margin-left: 0;
    margin-right: 40px;
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .site-logo {
    width: 200px;
  }
  .home-hero h1 {
    font-size: 40px;
    line-height: 45px;
  }
  .heading2 {
    font-size: 35px;
    line-height: 42px;
  }
  .footer-logo,
  .footer .footer_link {
    display: block;
    text-align: center;
  }
  .socil-media {
    padding-bottom: 30px;
    text-align: center;
  }
}
@media (max-width: 480px) {
  .site-logo {
    width: 150px;
  }
}
